<h1>Editing static</h1>

<% form_for(@static, :html => { :multipart => true }) do |f| %>
  <%= f.error_messages %>

  <p>
    <%= f.label :product_tab_name %><br />
    <%= f.text_field :product_tab_name %>
  </p>
  <p>
    <%= f.label :product_description %><br />
    <%= f.text_area :product_description, :size => "60x4" %>
  </p>
   <p>
    <%= f.label :productpic_file %><br />
    <%=  image_tag @static.productpic.url(:normal)%><br>
    <%= f.file_field :productpic %>
  </p>
  <p>
    <%= f.label :bannerpic_file %><br />
    <%=  image_tag @static.bannerpic.url(:normal)%><br>
    <%= f.file_field :bannerpic %>
  </p>
  <p>
    <%= f.label :banner_link %><br />
    <%= f.text_field :banner_link, :size => "60x1" %>
  </p>
  <p>
    <%= f.label :greetings %><br />
    <%= f.text_field :greetings, :size => "60x4" %>
  </p>
  <p>
    <%= f.submit "Update" %>
  </p>
<% end %>

<%= link_to 'Show', @static %> |
<%= link_to 'Back', statics_path %>
